@charset "UTF-8";
/* sy-recompile 1 */

[data-swatch="white"] { --swatch-color:#CDCBCD}[data-swatch="gun metal"] { --swatch-color:#565450}[data-swatch="charcoal"] { --swatch-color:#231D1B}[data-swatch="terracotta"] { --swatch-color:#512018}[data-swatch="beige"] { --swatch-color:#CCC6B6}[data-swatch="green"] { --swatch-color:#789437}

